/**
 * Custom styles for Divas Cookies jquery plugin for Cookie Policy banner stylesheet
 */

.divascookies {
	position: fixed;
	width: 100%;
	background: rgba(171, 209, 152, 0.9);
	color: #f9fafc;
	display: none;
	z-index: 999999;

}

.divascookies > .divascookies-banner-container {
	position: relative;
	padding: 2px 5px;
	overflow: hidden;
	text-align: center;
}

.divascookies p.divascookies-banner-text {
	position: relative;
	line-height: 1.1em;
	font-size: 12px;
	display: inline-block;
	padding: 10px 10px 0 0;
	color:#ffffff;
}

span.divascookies-policy-link {
} 

span.divascookies-policy-link a {
	white-space: nowrap;	
	color: #000000;
	text-decoration: none;
}

span.divascookies-policy-link a:hover {
	text-decoration: none;
	color: #ffffff;
    transition: all 0.4s ease 0s;
}

.divascookies-banner-container > .divascookies-accept-button-container {
	display: inline-block;
	margin-top: 5px;
}

.divascookies-accept-button-container > .divascookies-accept-button-img {
	
}

.divascookies-accept-button-container > .divascookies-accept-button-text {
	font-size: 12px;
	cursor: pointer;
	background: #ffffff;
	color: #000000;
	padding: 3px 7px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
    transition: all 0.3s ease 0s;
}

.divascookies-accept-button-container > .divascookies-accept-button-text:hover {
	background: #ffffff;
	color: #abd198;

}
